import { TestBed, inject } from '@angular/core/testing';

import { Effects } from './discover.effect';

describe('Discover.Effects', () => {
  beforeEach(() => {
    TestBed.configureTestingModule({
      providers: [Effects]
    });
  });

  it('should be created', inject([Effects], (effects: Effects) => {
    expect(effects).toBeTruthy();
  }));
});
